.centered-text {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  background: black;
  color: white;
  font-family: 'Arial', 'Verdana', sans-serif;
  font-size: 24px;
}
.text_1 {
	float:left;
	padding: 10px;
	margin-right: 20px;
}

.text_2 {
	float: right;
	bolder: 3px;
	margin-right: 20px; /*Отступы справа*/
	padding: 10px;
	font-family: 'Arial', 'Verdana', sans-serif;
	font-size: 18px;
}
.text_3 {
	font-family: 'Arial', 'Verdana', sans-serif;
	font-size: 18px;
	
}  
